• Вход / Регистрация
    Логин:
    Пароль:
Страница 1 из 11
Форум GtaMania.ru » Сайт и форум » Мусорка » Не могу установить моды (нужен спарк)
Не могу установить моды
offline
 html-css
Дата: Суббота, 2011-04-23, 18:30 | Сообщение # 1
Пользователь
Сообщений: 2
Народ, такая тема, у меня версия GtaIV.exe 1.0.5.1 на него никак не могу найти спарк и не могу сменить машинки %) перепробовал многие версии спарка и опен4 ничего не подошло. Надеюсь, всё таки есть решение этой проблемы и мне здесь подскажут plus1 и я смогу установить машинки r34
 
offline
 Mike_2594
Дата: Суббота, 2011-04-23, 20:00 | Сообщение # 2
Редактор
Сообщений: 917
Quote
у меня версия GtaIV.exe 1.0.5.1

Что за извращение.)

Думаю, будет проще поставить патч 1.0.6.1 (вот этот NoDVD должен подойти), на него поставить XLiveLess, а потом уже ставить "машинки".



Hook Pack (для GTA IV / EFLC)
 
offline
 html-css
Дата: Суббота, 2011-04-23, 20:55 | Сообщение # 3
Пользователь
Сообщений: 2
Mike_2594, пасиба, буду пытаться z_zachet
 
offline
 game47
Дата: Четверг, 2011-04-28, 18:03 | Сообщение # 4
Пользователь
Сообщений: 122
 
Форум GtaMania.ru » Сайт и форум » Мусорка » Не могу установить моды (нужен спарк)
Страница 1 из 11
Поиск:

Реклама:
GtaMania.ru - это открытый ресурс, позволяющий публиковать материалы любому пользователю сети интернет. Администрация не несет ответственности за опубликованные пользователями материалы. Любой материал может быть удален по просьбе автора, при предъявлении сканированных копий документов подтверждающих авторские права на конкретный материал.
При копировании материалов, гиперссылка на http://gtamania.ru/ ОБЯЗАТЕЛЬНА!
| Design by SandWicH | Copyright GtaMania.ru © 2008 - 2016
Rambler's Top100